Plugins Search

Page 1 of 1 25 total

IDNameProductFamilyPublishedUpdatedSeverity
24325Fedora Core 5 : gd-2.0.33-7.fc5 (2007-150)NessusFedora Local Security Checks2007/02/132019/08/02high
24649Mandrake Linux Security Advisory : libwmf (MDKSA-2007:036)NessusMandriva Local Security Checks2007/02/182019/08/02high
24648Mandrake Linux Security Advisory : gd (MDKSA-2007:035)NessusMandriva Local Security Checks2007/02/182019/08/02high
25311Mandrake Linux Security Advisory : tetex (MDKSA-2007:109)NessusMandriva Local Security Checks2007/05/252019/08/02high
24651Mandrake Linux Security Advisory : php (MDKSA-2007:038)NessusMandriva Local Security Checks2007/02/182019/08/02high
44801Debian DSA-1936-1 : libgd2 - several vulnerabilitiesNessusDebian Local Security Checks2010/02/242019/08/02high
28074Ubuntu 6.06 LTS / 6.10 / 7.04 : libgd2 vulnerabilities (USN-473-1)NessusUbuntu Local Security Checks2007/11/102019/08/02high
25095CentOS 5 : php (CESA-2007:0153)NessusCentOS Local Security Checks2007/04/302019/10/25high
25325RHEL 5 : php (RHSA-2007:0153)NessusRed Hat Local Security Checks2007/05/252019/10/25high
31306RHEL 4 / 5 : gd (RHSA-2008:0146)NessusRed Hat Local Security Checks2008/02/282019/10/25high
51414Fedora 13 : libwmf-0.2.8.4-22.fc13 (2010-19022)NessusFedora Local Security Checks2011/01/052019/08/02high
31310CentOS 4 / 5 : gd (CESA-2008:0146)NessusCentOS Local Security Checks2008/02/292019/10/25high
67657Oracle Linux 4 / 5 : gd (ELSA-2008-0146)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
25043CentOS 3 / 4 : php (CESA-2007:0155)NessusCentOS Local Security Checks2007/04/192019/10/25high
801085PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
60367Scientific Linux Security Update : gd on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25high
51415Fedora 14 : libwmf-0.2.8.4-27.fc14 (2010-19033)NessusFedora Local Security Checks2011/01/052019/08/02high
67471Oracle Linux 3 / 4 : php (ELSA-2007-0155)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
25068RHEL 3 / 4 : php (RHSA-2007:0155)NessusRed Hat Local Security Checks2007/04/192019/10/25high
86635Amazon Linux AMI : libwmf (ALAS-2015-604)NessusAmazon Linux Local Security Checks2015/10/292018/04/18high
78215F5 Networks BIG-IP : Multiple PHP vulnerabilities (SOL7859)NessusF5 Networks Local Security Checks2014/10/102019/10/25high
84782FreeBSD : libwmf -- multiple vulnerabilities (ca139c7f-2a8c-11e5-a4a5-002590263bf5)NessusFreeBSD Local Security Checks2015/07/162018/11/10critical
109432Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : libwmf (SSA:2018-120-01)NessusSlackware Local Security Checks2018/05/012019/07/10critical
25159PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesNessusCGI abuses2007/05/042018/07/24high
3982PHP 4.x < 4.4.7 / 5.x < 5.2.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2007/05/042019/03/06high

Page 1 of 1 25 total